<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 149 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 149</a><a class="prev" href="PS148.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS150.html">&gt;</a>
</div></div>
<div class="section chapter PS PS149 fra_bjc fra" dir="ltr" lang="fr" data-id="PS149" data-nextid="PS150" data-previd="PS148">
<div class="c">Psaume 149</div>
<div class="p">
		<div class="s">Adorons YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS149_1" class="v PS149_1" data-id="PS149_1">Allélou-Yah ! Chantez à YHWH un cantique nouveau ! Et louez-le dans l'assemblée de ses bien-aimés !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS149_2" class="v PS149_2" data-id="PS149_2">Qu'Israël se réjouisse en celui qui l'a fait ! Et que les enfants de Sion soient dans l'allégresse à cause de leur Roi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS149_3" class="v PS149_3" data-id="PS149_3">Qu'ils louent son Nom avec des danses ! Qu'ils le chantent avec le tambourin et la harpe !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS149_4" class="v PS149_4" data-id="PS149_4">Car YHWH prend plaisir à son peuple, il glorifie les pauvres en les délivrant.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS149_5" class="v PS149_5" data-id="PS149_5">Que les bien-aimés se réjouissent dans la gloire, qu'ils poussent des cris de joie sur leur couche !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS149_6" class="v PS149_6" data-id="PS149_6">Les louanges de El sont dans leur bouche, et les épées affilées à deux tranchants dans leur main,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS149_7" class="v PS149_7" data-id="PS149_7">pour se venger des nations, pour châtier les peuples,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS149_8" class="v PS149_8" data-id="PS149_8">pour lier leurs rois avec des chaînes, et les plus honorables parmi eux avec des ceps de fer,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS149_9" class="v PS149_9" data-id="PS149_9">pour exercer sur eux le jugement qui est écrit ! Cet honneur est pour tous ses bien-aimés. Allélou-Yah !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">149:2</a><span class="text">Ps. 100:3 ; Za. 9:9 ; Mt. 21:5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS148.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS150.html">&gt;</a>
</div></div>
</body>
</html>